body{
    background-color: #f0f0f0;
    margin: 0px;
}

nav{
    background-color: #dddddd;
    padding: 10px;
    margin: 0px;
}

main{
    padding-left: 10px;
    padding-right: 10px;
}

.style{
    display: flex;
}

a{
    margin: 0px 10px 0px 10px ;
    padding: 1px 5px 2px 5px ;
    background-color: #aaaaaa;
    color: black;
    border: 1px #cccccc solid;
    border-radius: 5px;
    font-size: large;
}
a:hover{
    color: white;
    transition: 250ms;
}

.style2{
    display: flex;
    justify-content: space-between;
}